<?php

$finder = (new PhpCsFixer\Finder())
    ->in(__DIR__)
    ->exclude([
        'bin',
        'config/jwt',
        'config/secrets',
        'old',
        'public',
        'var',
        'vendor',
    ])
    ->notPath([
        'rector.php',
    ])
;

return (new PhpCsFixer\Config())
    ->setRules([
        '@Symfony' => true,
        'yoda_style' => ['equal' => false, 'identical' => false, 'less_and_greater' => false]
    ])
    ->setFinder($finder)
;
